package com.mortals.xhx.module.staff.service;
import com.mortals.framework.service.ICRUDService;
import com.mortals.xhx.module.staff.model.StaffPerformSummaryEditEntity;
import com.mortals.xhx.module.staff.dao.StaffPerformSummaryEditDao;
/**
* StaffPerformSummaryEditService
*
* 员工绩效统计 service接口
*
* @author zxfei
* @date 2025-04-10
*/
public interface StaffPerformSummaryEditService extends ICRUDService<StaffPerformSummaryEditEntity,Long>{

    StaffPerformSummaryEditDao getDao();

    /**
     * 同步数据
     * @param year
     * @param month
     * @param staffId
     */
    void syncStaffPerformSummary(int year,int month,Long staffId);
}