package com.mortals.xhx.module.staff.dao.ibatis;


import com.mortals.framework.dao.ibatis.BaseCRUDDaoMybatis;
import com.mortals.xhx.module.staff.dao.StaffPerformSummaryEditDao;
import com.mortals.xhx.module.staff.model.StaffPerformSummaryEditEntity;
import org.springframework.stereotype.Repository;

import java.util.Map;

/**
* 员工绩效统计DaoImpl DAO接口
*
* @author zxfei
* @date 2025-04-10
*/
@Repository("staffPerformSummaryEditDao")
public class StaffPerformSummaryEditDaoImpl extends BaseCRUDDaoMybatis<StaffPerformSummaryEditEntity,Long> implements StaffPerformSummaryEditDao {

    @Override
    public int updateSumScore(Map<String,Object> condition) {
        return this.getSqlSession().update(this.getSqlId("updateSumScore"),condition);
    }

}
