package com.mortals.xhx.module.staff.model.vo;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.staff.model.StaffPerformSummaryEditEntity;
import java.util.ArrayList;
import java.util.List;
import lombok.Data;
import com.mortals.framework.annotation.Excel;
import java.math.BigDecimal;
import java.util.Date;
/**
* 员工绩效统计视图对象
*
* @author zxfei
* @date 2025-04-10
*/
@Data
public class StaffPerformSummaryEditVo extends BaseEntityLong {

    /**
     * 联系电话
     */
    @Excel(name = "手机号码",sort = 3)
    private String phoneNumber;

    private Integer sortKind;
    @Excel(name = "备注2",sort = 20)
    private String remarkAddDesc;

    /** 主键ID，主键，自增长列表 */
    private List <Long> idList;

    /** 导出字段 */
    List<String> properties;
}